<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="centro.html" server="ftp.ciudadelasigloxxi.edu.co/public_html/informacion_alumno/" local="130107167780000000" remote="130202941800000000" />
<file name="encabezado.html" server="ftp.ciudadelasigloxxi.edu.co/public_html/informacion_alumno/" local="130110613420000000" remote="130202941800000000" />
<file name="hr.html" server="ftp.ciudadelasigloxxi.edu.co/public_html/informacion_alumno/" local="130050700560000000" remote="130202941800000000" />
<file name="pie.html" server="ftp.ciudadelasigloxxi.edu.co/public_html/informacion_alumno/" local="130059603580000000" remote="130202941800000000" />
</dwsync>